Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/tables \ --header 'Authorization: Bearer <token>'
{ "tables": [] }
tables = client.tables.list()
const tables = await client.tables.list();
tables, err := client.Tables.List(ctx)
// List tables with the Retab Java client.
curl https://api.retab.com/v1/tables -H "Authorization: Bearer $RETAB_API_KEY"
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Only return tables belonging to this project.
Successful Response
Show child attributes